Jack::JackClientNotification Struct Reference

ClientNotification. More...

`#include <JackRequest.h>`

## Public Member Functions

| JackClientNotification (const char *name, int refnum, int notify, int sync, const char *message, int value1, int value2)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
int | Size ()

## Public Attributes

int | fSize
char | fName [JACK_CLIENT_NAME_SIZE+1]
int | fRefNum
int | fNotify
int | fValue1
int | fValue2
int | fSync
char | fMessage [JACK_MESSAGE_SIZE+1]

## Detailed Description

ClientNotification.

Definition at line 1569 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h